<?xml version="1.0" encoding="UTF-8"?><song><title>RAB'BE ŞÜKREDİN,ÇÜNKÜ O İYİDİR</title>
<lyrics>[V1]
 // RAB'BE ŞÜKREDİN,ÇÜNKÜ O İYİDİR
 RAB'BE ŞÜKREDİN,SEVGİSİ SONSUZDUR //

[C1]
   BÖYLE DESİN RAB'BİN KURTARDIKLARI,
   DÜŞMAN PENÇESİNDEN ÖZGÜR KILDIKLARI,
   DOĞUDAN,BATIDAN,KUZEYDEN,GÜNEYDEN
   BÜTÜN ÜLKELERDEN TOPLADIKLARI.

[V2]
 // RAB'BE ŞÜKREDİN,ÇÜNKÜ O İYİDİR
 RAB'BE ŞÜKREDİN,SEVGİSİ SONSUZDUR //

[C2]
   BÖYLE DESİN RAB'BİN KURTARDIKLARI,
   DÜŞMAN PENÇESİNDEN ÖZGÜR KILDIKLARI,
   DOĞUDAN,BATIDAN,KUZEYDEN GÜNEYDEN
   BÜTÜN ÜLKELERDEN TOPLADIKLARI.

[V3]
 // RAB'BE ŞÜKREDİN,ÇÜNKÜ O İYİDİR
 RAB'BE ŞÜKREDİN, SEVGİSİ SONSUZDUR //</lyrics>
</song>